    .tabContainer {
      display: block;
      clear: both;
    }
    #tabsS {
      float:left;
  	  width:100%;
	  font-size:93%;
	  border-bottom:1px solid #11437C;
    }
    #tabsS div {
	  display: block;
	}
    #tabsS ul {
	  margin:0;
	  padding: 2px 10px 0 10px;
	  list-style:none;
    }
    #tabsS li {
      display:inline;
      margin:0;
      padding:0;
      color: #FFFFFF;
    }
    #tabsS a {
      float:left;
      background:url("tableftS.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      color: #FFF;
      }
    #tabsS a span {
	  float:left;
	  display:block;
	  background:url("tabrightS.gif") no-repeat right top;
	  padding: 5px 15px 4px 6px;
	  color: #FFFFFF;
	  font-weight: bold;
    }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsS a span {float:none;}
    /* End IE5-Mac hack */
    #tabsS a:hover span {
      color:#000000;
      }
    #tabsS a:hover {
      background-position:0% -42px;
      }
    #tabsS a:hover span {
      background-position:100% -42px;
      }
    #tabsS a:hover span, #tabsS a#activetab span { background-position:100% -42px;color: #000; }
    #tabsS a:link#activetab, #tabsS a:visited#activetab, #tabsS a:hover { background-position: 0% -42px; }

    .tabsS {
      float:left;
  	  width:100%;
	  font-size:93%;
	  border-bottom:1px solid #11437C;
    }
    .tabsS div {
	  display: block;
	}
    .tabsS ul {
	  margin:0;
	  padding: 2px 10px 0 10px;
	  list-style:none;
    }
    .tabsS li {
      display:inline;
      margin:0;
      padding:0;
      color: #FFFFFF;
    }
    .tabsS a {
      float:left;
      background:url("tableftS.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none !important;
      color: #FFF;
      }
    .tabsS a span {
	  float:left;
	  display:block;
	  background:url("tabrightS.gif") no-repeat right top;
	  padding: 5px 15px 4px 6px;
	  color: #FFFFFF;
	  font-weight: bold;
    }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    .tabsS a span {float:none;}
    /* End IE5-Mac hack */
    .tabsS a:hover span {
      color:#000000;
      }
    .tabsS a:hover {
      background-position:0% -42px;
      }
    .tabsS a:hover span {
      background-position:100% -42px;
      }
    .tabsS a:hover span, .tabsS a#activetab span { background-position:100% -42px;color: #000; }
    .tabsS a:link#activetab, .tabsS a:visited#activetab, .tabsS a:hover { background-position: 0% -42px; }

.subMenuBanner {
   display: block;
   height: 20px;
   text-align: center;
   vertical-align: middle;
   padding: 5px;
   width: 99%;
   font-weight: bold;
}
.sectionHead {
	background-color: #11437C;
	color : #FFFFFF;
	font-size : 11px;
	font-family : verdana, arial;
	font-weight : bold;
	padding-left: 4px;
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 1px;
	border-right : 1px solid Black;
	border-bottom : 1px solid Black;
	border-top : 1px solid white;
	border-left : 1px solid white;
    height: 18px;
}
.sectionSubHead {
	background-color: #11437C;
	color : #FFFFFF;
	font-size : 10px;
	font-family : verdana, arial;
    margin-top: 6px;
}
#HeadingS {
	float:left;
	font-size:93%;
	display : block;
}
#HeadingS div {
	display: block;
}
#HeadingS ul {
	margin: 0;
	padding: 2px 10px 0px 10px;
	list-style:none;
	display : block;
}
#HeadingS li {
	display: block;
	margin:0;
	padding:0;
}
#HeadingS a {
	float:left;
	background:url("../images/Cora/HeadingLeftS.gif") no-repeat left top;
	margin:0;
	padding: 0px 0px 0px 5px;
	text-decoration:none;
}
#HeadingS a span {
	float: left;
	display: block;
	background: url("../images/Cora/HeadingRightS.gif") repeat-x;
	width: 165px;
	color: #1135DF;
	text-align : center;
	padding : 5px 5px;
}
#HeadingS a:hover span, #HeadingS a#activetab span
     { background-position:100% -42px;color: #FFF; }
#HeadingS a:link#activetab, #HeadingS a:visited#activetab, #HeadingS a:hover
     { background-position: 0% -42px; }


.ssRadioLegend {
  margin-right: 6px;
  min-width: 170px;  
}

.ssButtonSet4 {
  height: 17px !important;
}
.ssButtonSetWithLegend2 {
  height: 35px !important;
}
.ssButtonSet .ui-state-active {
  font-family: verdana, arial;
  font-weight: 500;
  font-size: 11px;
  display: inline-block;
  color: #11437C;
  background: #F89838 !important;
  border: 1px solid #FF9900;
}
.ssButtonSet .ui-button {
  font-family: verdana, arial;
  font-weight: 500;
  font-size: 11px;
  display: inline-block;
  color: #11437C;
  background: #FCC48B;
  border: 1px solid #FF9900;
  padding: .2em 1em .2em 1em !important;
  margin: 2px 0px 2px 0px;
}
.ssButtonSet .ui-button-text {
  padding-top: 2px !important;
}
.ssButton {
  font-family: verdana, arial !important;
  font-weight: 500 !important;
  font-size: 11px !important;
  margin: 2px !important;
  height: 19px !important;
  padding-top: 0px !important;
  padding-bottom: 2px !important;
  padding-left: 8px !important;
  padding-right: 8px !important;
  -moz-border-radius: 5px !important;
  border-radius: 5px !important;
  border: 1px solid #FF9900 !important;
  color: #11437C !important;
  background: #F89838 !important;
  background: -moz-linear-gradient(top, #FDDDBD, #F89838) !important; /* for firefox 3.6+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F89838', endColorstr='#FDDDBD') !important; /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#FDDDBD), to(#F89838))  !important; /* for webkit browsers */
  background: linear-gradient(#FDDDBD, #F89838)  !important;
}
.ssButton:hover {
  background: -moz-linear-gradient(top, #F89838, #FDDDBD)  !important; /* for firefox 3.6+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F89838', endColorstr='#FDDDBD')  !important; /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#F89838), to(#FDDDBD))  !important; /* for webkit browsers */
  background: linear-gradient(#F89838, #FDDDBD)  !important;
}
.ssButton:active {
  background-color: #FDDBB9 !important;
  box-shadow: inset 0 0 0 1px #BB7E00,inset 0 5px 15px #FBC086;
}
.ssButton:disabled {
  font-weight: normal;
  color: #777777;
  background: #FDDDBD !important;
}
.ssButtonClose {
  padding: 2px 25px 4px 25px !important;
}
.ssCellButton {
  font-family: verdana, arial !important;
  font-weight: 500 !important;
  font-size: 11px !important;
  height: 17px !important;
  padding-top: 0px !important;
  padding-bottom: 2px !important;
  padding-left: 8px !important;
  padding-right: 8px !important;
  -moz-border-radius: 5px !important;
  border-radius: 5px !important;
  border: 1px solid #FF9900 !important;
  color: #11437C !important;
  background: #F89838 !important;
  background: -moz-linear-gradient(top, #FDDDBD, #F89838) !important; /* for firefox 3.6+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F89838', endColorstr='#FDDDBD') !important; /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#FDDDBD), to(#F89838))  !important; /* for webkit browsers */
  background: linear-gradient(#FDDDBD, #F89838)  !important;
}
.ssCellButton:hover {
  background: -moz-linear-gradient(top, #F89838, #FDDDBD)  !important; /* for firefox 3.6+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F89838', endColorstr='#FDDDBD')  !important; /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#F89838), to(#FDDDBD))  !important; /* for webkit browsers */
  background: linear-gradient(#F89838, #FDDDBD)  !important;
}
.ssCellButton:active {
  background-color: #FDDBB9 !important;
  box-shadow: inset 0 0 0 1px #BB7E00,inset 0 5px 15px #FBC086;
}
.ssCellButton:disabled {
  font-weight: normal;
  color: #777777;
  background: #FDDDBD !important;
}
.ssButtonBig {
  font-family: verdana, arial;
  font-weight: normal;
  font-size: 14px;
  margin: 2px;
  display: inline-block;
  height: 24px;
  padding-top: 0px;
  padding-bottom: 2px;
  padding-left: 8px;
  padding-right: 8px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #FF9900;
  color: #11437C;
  background: #F89838;
  background: -moz-linear-gradient(top, #FDDDBD, #F89838); /* for firefox 3.6+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F89838', endColorstr='#FDDDBD'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#FDDDBD), to(#F89838)); /* for webkit browsers */
  background: linear-gradient(#FDDDBD, #F89838);
}
.ssButtonBig:hover {
  background: -moz-linear-gradient(top, #F89838, #FDDDBD)  !important; /* for firefox 3.6+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F89838', endColorstr='#FDDDBD')  !important; /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#F89838), to(#FDDDBD))  !important; /* for webkit browsers */
  background: linear-gradient(#F89838, #FDDDBD)  !important;
}
.ssButtonBig:active {
  background-color: #FDDBB9 !important;
  box-shadow: inset 0 0 0 1px #BB7E00,inset 0 5px 15px #FBC086;
}
.ssButtonBig:disabled {
  font-weight: normal;
  color: #777777;
  background: #FDDDBD !important;
}
.ssSquareButton {
  height: 19px !important;
  width: 19px !important;
  font-size: 10px !important;
  padding: 0px 2px 2px 2px !important;
  font-weight: bold !important;
}
.advisoryBox {
  display: block;
  padding: 5px;
  margin: 3px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #545454;
  background-color: #FFF7EA;
}
#radioTabs {
  margin-left: 0px;
  margin-top: 1px;
  width: 100%;
  height: 20px;
  display: inline-block;
  float: left;
}
#radioTabs ul {
  list-style: none;
  margin: 0;
  font-size: 11px;
  padding: 2px 2px 2px 0px;
}
#radioTabs li {
  float: left;
  text-align: center;
  display: block;
  min-width: 85px;
}
#radioTabs li a {
  text-decoration: none;
  color: #FFFFFF;
  font-weight: normal;
  background-color: #11437C;
  margin: 0px;
  height: 14px;
  border-top: 1px solid #000000;
  border-bottom: 1px solid #000000;
  border-right: 1px solid #000000;
  padding: 3px 1px 3px 1px;
  display: block;
}
#radioTabs li a:hover {
  background-color: #D7D7D7;
  color: #000000;
}
#activeradioTab {
  color: #000000 !important;
  background-color: #F89838 !important;
}
.firstradioTab a {
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
  border-left: 1px solid #000000;
}
.lastradioTab a {
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  border-right: 1px solid #000000;
}
.ssDropMenu {
  background-image: -webkit-gradient(linear, top, bottom, color-stop(0, #fdddbd), color-stop(1, #f89838)) !important;
  background-image: -ms-linear-gradient(top, #fdddbd, #f89838) !important;
  background-image: -o-linear-gradient(top, #fdddbd, #f89838) !important;
  background-image: -moz-linear-gradient(top, #fdddbd, #f89838) !important;
  background-image: -webkit-linear-gradient(top, #fdddbd, #f89838) !important;
  background-image: linear-gradient(to bottom, #fdddbd, #f89838) !important;
}
.SSicon {
    display: inline-block;
    width: 22px;
    height: 22px;
    background-size: cover;
}
.SSiconDisabled {
    filter: opacity(40%);
    pointer-events: none;
}
.SSicon:hover {
  filter: opacity(60%);
}
.SSicon:disabled {
  filter: opacity(60%);
}
.SSicon:active, .SSicon:focus {
  filter: invert(100%);
}
a.SSicon {
  position: relative;
  display: inline-block;
  margin-right: 2px;
}
a.SSicon:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left:0;
}
